{
  "inventory": {
    "0:30": "{id:\"minecraft:emerald\",Count:3b}",
    "0:0": "{id:\"minecraft:oak_log\",Count:8b}",
    "0:12": "{id:\"village_employment:brown_testificate_chestplate\",Count:1b,tag:{Damage:0}}",
    "0:14": "{id:\"minecraft:bread\",Count:3b}",
    "0:32": "{id:\"minecraft:baked_potato\",Count:3b}",
    "0:21": "{id:\"village_employment:brown_testificate_boots\",Count:1b,tag:{Damage:0}}",
    "0:25": "{id:\"minecraft:cobblestone\",Count:8b}",
    "0:19": "{id:\"minecraft:oak_log\",Count:8b}",
    "0:23": "{id:\"minecraft:cooked_cod\",Count:1b}"
  },
  "wipeBlacklist": []
}